hw_api::user
hw_api_attribute::key
Hyperwave API Funkcje
PHP Manual

# hw_api::userlist

(PHP 4, PHP 5 < 5.2.0, PECL hwapi SVN)

hw_api::userlist — Returns a list of all logged in users

### Opis

array hw_api::userlist ( array `$parameter` )

Returns a list of all logged in users.

### Parametry

`parameter`

### Zwracane wartości

### Zobacz też:

- hw_api::user

hw_api::user
hw_api_attribute::key
Hyperwave API Funkcje
PHP Manual